@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: 'andasia';
  src: url('../fonts/andasia.woff') format('woff');
}

@font-face {
  font-family: 'gotham-bold';
  src: url('../fonts/gotham-bold.woff') format('woff');
}

@font-face {
  font-family: 'myriad-pro';
  src: url('../fonts/myriadpro-regular.woff') format('woff');
}

.andasia { font-family: 'andasia', sans-serif; }
.gotham-bold { font-family: 'gotham-bold', sans-serif!important; }
.myriad-pro { font-family: 'myriad-pro', sans-serif!important; }

.forange { color: #f5874f!important; }
.fwhite { color: #fff!important; }
.fblue { color: #3e4095!important; }

.fw100 { font-weight: 100; }
.fw200 { font-weight: 200; }
.fw300 { font-weight: 300; }
.fw400 { font-weight: 400; }
.fw500 { font-weight: 500; }
.fw600 { font-weight: 600; }
.fw700 { font-weight: 700; }
.fw800 { font-weight: 800; }
.fw900 { font-weight: 900; }

.fz-12 { font-size: 12px!important; line-height: 15px;}
.fz-14 { font-size: 14px!important; line-height: 17px;}
.fz-16 { font-size: 16px!important; line-height: 19px;}
.fz-18 { font-size: 18px!important; line-height: 21px;}
.fz-20 { font-size: 20px!important; line-height: 23px;}
.fz-22 { font-size: 22px!important; line-height: 25px;}
.fz-24 { font-size: 24px!important; line-height: 27px;}
.fz-26 { font-size: 26px!important; line-height: 29px;}
.fz-28 { font-size: 28px!important; line-height: 31px;}
.fz-30 { font-size: 30px!important; line-height: 33px;}
.fz-32 { font-size: 32px!important; line-height: 35px;}
.fz-34 { font-size: 34px!important; line-height: 37px;}
.fz-40 { font-size: 40px!important; line-height: 37px;}